
function updateDateTime() {
    const now = dayjs().format("DD MMM, YYYY HH:mm:ss");
    document.getElementById("currentDateTime").innerText = now;
}

// Run once
updateDateTime();

// Update every second
setInterval(updateDateTime, 1000);
